Subject: Re: [RFC: 2.6 patch] make MII no longer user visible

From: Jeff Garzik <[email-masked]>
Date: Fri, 13 May 2005 13:00:06 -0400

Adrian Bunk wrote:
> MII is a classical example of a helper option no user should ever see.

Incorrect.

It's the classic example of an option that distributors may want to 
build as a module, even if no shipped modules need it, to enable net 
driver development and use in their kernel.

	Jeff